function FileData_Pairs(x)
{
x.t("confirming","ssl");
x.t("2003-01-13","13:48:34");
x.t("exist","starting");
x.t("ssltopicconnectionfactory","among");
x.t("ssltopicconnectionfactory","add");
x.t("properties","change");
x.t("properties","websphere");
x.t("properties","tibco");
x.t("properties","choose");
x.t("properties","append");
x.t("properties","specify");
x.t("version","modify");
x.t("console","window");
x.t("console","save");
x.t("console","expand");
x.t("files","required");
x.t("within","application");
x.t("describes","modify");
x.t("create","new");
x.t("create","jndi");
x.t("create","ssl-based");
x.t("create","jndiname");
x.t("com.tibco.tibjms.naming.ssl_enable_verify_host=false","properties");
x.t("5.1","add");
x.t("ssl_server_identity","certs/server.cert.pem");
x.t("required","ssl");
x.t("required","server-side");
x.t("key","password");
x.t("layer","enabled");
x.t("administered","objects");
x.t("beans","ptopsamplemdb");
x.t("\\appserver\\bin","clientconfig");
x.t("ssl","enabled");
x.t("ssl","connection");
x.t("ssl","queue");
x.t("ssl","listen");
x.t("ssl","parameters");
x.t("ssl","jndi");
x.t("ssl","communications");
x.t("ssl","tibco");
x.t("ssl","classpath");
x.t("ssl","port");
x.t("ssl","protocol");
x.t("providers","tibco");
x.t("providers","right-click");
x.t("providers","choose");
x.t("apply","button");
x.t("/appserver/samples/lib/messagedrivenbeans","directory");
x.t("container","section");
x.t("tcp://localhost:7222","create");
x.t("tcp://localhost:7222","lines");
x.t("enabled","2003-01-13");
x.t("enabled","2002-01-13");
x.t("secure","socket");
x.t("topic","connection");
x.t("creates","ssl-based");
x.t("factories","exist");
x.t("factories","create");
x.t("factories","connection");
x.t("factories","entering");
x.t("factories","tibco");
x.t("factories","right-click");
x.t("factories","choose");
x.t("factories","used");
x.t("factories","names");
x.t("line","addition");
x.t("line","end");
x.t("line","classpath");
x.t("com.tibco.tibjms.naming.ssl_vendor=j2se-default","configure");
x.t("modified","specify");
x.t("7222","7243");
x.t("bar","administrative");
x.t("sample","ssl");
x.t("sample","connection");
x.t("sample","mdb");
x.t("sample","point-to-point");
x.t("change","tibjmsnaming://localhost/sample.qcf");
x.t("change","name");
x.t("change","value");
x.t("change","port");
x.t("change","tibjmsnaming://localhost:7222");
x.t("open","mdbsamples.ear");
x.t("ejbmodules","ptopsamplemdb.jar");
x.t("exit","application");
x.t("tibjmsnaming://localhost:7243","change");
x.t("tibjmsnaming://localhost:7243","click");
x.t("close","mdbsamples.ear");
x.t("explicitly","tcp");
x.t("verification","turned");
x.t("external","provider");
x.t("external","jndi");
x.t("tibjmsnaming://localhost:7243/sample.q1","click");
x.t("sections","enable");
x.t("connection","factories");
x.t("connection","factory1");
x.t("connection","factory");
x.t("sample.sslqcf","change");
x.t("sample.sslqcf","jndiname");
x.t("tibjmsnaming://localhost:7243/sample.q2","click");
x.t("websphere","5.1");
x.t("websphere","edit");
x.t("websphere","tibco");
x.t("websphere","administrative");
x.t("websphere","application");
x.t("assumes","already");
x.t("unencrypted","connections");
x.t("queue","topic");
x.t("tibemsadmin","tool");
x.t("property","7222");
x.t("property","ems_home");
x.t("property","tibjmsnaming://localhost/sample.tcf");
x.t("property","value");
x.t("property","tibjmsnaming://localhost:7222");
x.t("factory1","changing");
x.t("new","jndi");
x.t("among","names");
x.t("turned","jms");
x.t("jms","providers");
x.t("jms","connection");
x.t("jms","provider");
x.t("jms","client");
x.t("jms","destinations");
x.t("objects","additionally");
x.t("start","websphere");
x.t("bindings","tab");
x.t("command","show");
x.t("file","exit");
x.t("file","file");
x.t("file","stop");
x.t("file","choosing");
x.t("file","located");
x.t("file","save");
x.t("file","created");
x.t("restarts","messages");
x.t("entering","command");
x.t("entering","following");
x.t("entering","install_root");
x.t("again","results");
x.t("again","confirm");
x.t("again","appending");
x.t("enterprise","message");
x.t("add","additional");
x.t("add","port");
x.t("add","following");
x.t("jar","files");
x.t("tibjmsnaming://localhost/sample.qcf","tibjmsnaming://localhost:7243/sample.sslqcf");
x.t("jms/sampleppqcf","appear");
x.t("menu","close");
x.t("menu","configure");
x.t("identity","private");
x.t("results","tibco");
x.t("tcp","ssl");
x.t("13:48:34","secure");
x.t("13:48:34","accepting");
x.t("url","external");
x.t("url","property");
x.t("navigate","generic");
x.t("7243","click");
x.t("7243","host");
x.t("pssampleclient","resource");
x.t("ear","file");
x.t("lookups","administered");
x.t("lookups","host");
x.t("name","properties");
x.t("name","modified");
x.t("name","property");
x.t("name","jms/sampleppqcf");
x.t("name","tibjmsnaming://localhost/sample.qcf");
x.t("name","jms/sampleoutputqueue");
x.t("name","tibjmsnaming://localhost/sample.q1");
x.t("name","tibjmsnaming://localhost/sample.q2");
x.t("name","factory");
x.t("name","value");
x.t("name","tibjmsnaming://localhost/sample.news");
x.t("path","property");
x.t("path","ems_home");
x.t("certs/server.key.pem","ssl_password");
x.t("stop","restart");
x.t("edit","jndi.properties");
x.t("references","name");
x.t("references","point-to-point");
x.t("references","content");
x.t("clients","pssampleclient");
x.t("clients","ptopsampleclient");
x.t("listen","tcp://localhost:7222");
x.t("listen","ports");
x.t("listen","ssl://localhost:7243");
x.t("sample.ssltcf","jndiname");
x.t("provider","within");
x.t("provider","add");
x.t("provider","url");
x.t("/appserver/samples/lib/messagedrivenbean","directory");
x.t("integrating","ibm");
x.t("ibm","websphere");
x.t("ssl_password","password");
x.t("parameters","identity");
x.t("window","confirming");
x.t("window","entering");
x.t("modifies","external");
x.t("modifies","resource");
x.t("ptopsamplemdb","choose");
x.t("restart","tibco");
x.t("restart","application");
x.t("generic","jms");
x.t("ems_home","\\jar\\tibcrypt.jar");
x.t("rest","section");
x.t("confirm","stop");
x.t("destination","save");
x.t("tibcoconnectionfactory1","select");
x.t("appending","class");
x.t("lines","explicitly");
x.t("lines","listen");
x.t("lines","com.tibco.tibjms.naming.security_protocol=ssl");
x.t("allow","changes");
x.t("pssampleclient.jar","jms");
x.t("ports","specify");
x.t("three","required");
x.t("addition","above");
x.t("tibjmsnaming://localhost/sample.tcf","tibjmsnaming://localhost:7243/sample.ssltcf");
x.t("resource","references");
x.t("resource","reference");
x.t("resource","environment");
x.t("resource","configuration");
x.t("jndi","properties");
x.t("jndi","lookups");
x.t("jndi","name");
x.t("jndi","provider");
x.t("jndi","names");
x.t("jms/sampleoutputqueue","appear");
x.t("tibjmsnaming://localhost/sample.q1","tibjmsnaming://localhost:7243/sample.q1");
x.t("commands","create");
x.t("trust","host");
x.t("ssl-based","connections");
x.t("looked","sample.sslqcf");
x.t("tibjmsnaming://localhost/sample.q2","tibjmsnaming://localhost:7243/sample.q2");
x.t("jms/news","click");
x.t("choosing","file");
x.t("deployed","application");
x.t("sslqueueconnectionfactory","ssltopicconnectionfactory");
x.t("sslqueueconnectionfactory","create");
x.t("ptopsamplemdb.jar","message");
x.t("messages","following");
x.t("button","task");
x.t("button","expand");
x.t("button","repeat");
x.t("button","choose");
x.t("button","navigation");
x.t("button","content");
x.t("weather","destinations");
x.t("select","properties");
x.t("communications","chapter");
x.t("communications","section");
x.t("communications","tibco");
x.t("communications","application");
x.t("communications","modify");
x.t("communications","point-to-point");
x.t("number","external");
x.t("tibjmsnaming://localhost:7243/sample.sslqcf","click");
x.t("tibjmsnaming://localhost:7243/sample.sslqcf","save");
x.t("jndiname","ssltopicconnectionfactory");
x.t("jndiname","sample.sslqcf");
x.t("jndiname","sample.ssltcf");
x.t("jndiname","sslqueueconnectionfactory");
x.t("chapter","integrating");
x.t("private","key");
x.t("detailed","previous");
x.t("step","create");
x.t("starting","tibemsadmin");
x.t("mdbsamples","application");
x.t("samples","ssl");
x.t("samples","unencrypted");
x.t("samples","application");
x.t("section","describes");
x.t("section","assumes");
x.t("section","verify");
x.t("section","run");
x.t("socket","layer");
x.t("verify","ssl");
x.t("\\jar\\tibcrypt.jar","change");
x.t("changes","effect");
x.t("directory","expand");
x.t("client","container");
x.t("client","again");
x.t("client","resource");
x.t("client","trust");
x.t("client","tibco");
x.t("client","run");
x.t("enable","ssl");
x.t("steps","destination");
x.t("steps","tibco");
x.t("steps","ptopsampleclient.jar");
x.t("steps","sport");
x.t("task","bar");
x.t("reference","resource");
x.t("end","value");
x.t("follow","procedure");
x.t("jndi.properties","file");
x.t("adds","additional");
x.t("located","install_root");
x.t("tibco","connection");
x.t("tibco","jms");
x.t("tibco","enterprise");
x.t("tibco","select");
x.t("tibco","software");
x.t("tibco","choose");
x.t("tibco","content");
x.t("message","driven");
x.t("message","service");
x.t("previous","sections");
x.t("previous","section");
x.t("server-side","ssl");
x.t("throughout","rest");
x.t("environment","references");
x.t("appear","content");
x.t("click","apply");
x.t("click","bindings");
x.t("click","button");
x.t("click","save");
x.t("displayed","create");
x.t("existing","ssl");
x.t("changing","tibjmsnaming://localhost/sample.tcf");
x.t("ssl_server_key","certs/server.key.pem");
x.t("factory","creates");
x.t("factory","external");
x.t("factory","connection");
x.t("factory","looked");
x.t("factory","step");
x.t("tibjmsnaming://localhost:7243/sample.ssltcf","navigate");
x.t("tibjmsnaming://localhost:7243/sample.ssltcf","click");
x.t("configuration","tool");
x.t("additional","properties");
x.t("additional","ssl");
x.t("additional","jar");
x.t("value","external");
x.t("value","add");
x.t("value","provider");
x.t("value","ems_home");
x.t("value","jndi");
x.t("value","destinations");
x.t("value","class");
x.t("right-click","tibcoconnectionfactory1");
x.t("right-click","tibco");
x.t("already","run");
x.t("accepting","connections");
x.t("mdbsamples.ear","file");
x.t("connections","tcp://localhost:7222");
x.t("connections","websphere");
x.t("connections","start");
x.t("connections","detailed");
x.t("connections","ssl://localhost:7243");
x.t("com.tibco.tibjms.naming.security_protocol=ssl","com.tibco.tibjms.naming.ssl_enable_verify_host=false");
x.t("classpath","property");
x.t("classpath","modifies");
x.t("administrative","console");
x.t("ptopsampleclient","resource");
x.t("ssl://localhost:7243","ssl_server_identity");
x.t("ssl://localhost:7243","2002-01-13");
x.t("show","factories");
x.t("tool","console");
x.t("tool","open");
x.t("tool","start");
x.t("tool","entering");
x.t("tool","expand");
x.t("tool","update");
x.t("configure","ssl");
x.t("configure","websphere");
x.t("host","verification");
x.t("host","websphere");
x.t("host","specification");
x.t("save","exit");
x.t("save","file");
x.t("save","again");
x.t("save","menu");
x.t("save","ear");
x.t("save","button");
x.t("save","mdbsamples.ear");
x.t("jms/q1","click");
x.t("application","clients");
x.t("application","client");
x.t("application","assembly");
x.t("application","server");
x.t("expand","ejbmodules");
x.t("expand","pssampleclient.jar");
x.t("expand","mdbsamples");
x.t("expand","resources");
x.t("pane","add");
x.t("pane","click");
x.t("pane","additional");
x.t("pane","choose");
x.t("above","com.tibco.tibjms.naming.ssl_vendor=j2se-default");
x.t("above","samples");
x.t("above","steps");
x.t("procedure","modifies");
x.t("procedure","adds");
x.t("procedure","update");
x.t("port","7243");
x.t("port","number");
x.t("port","tibco");
x.t("choose","jms");
x.t("choose","file");
x.t("choose","resource");
x.t("choose","jms/news");
x.t("choose","tibco");
x.t("choose","jms/q1");
x.t("specification","change");
x.t("repeat","above");
x.t("destinations","expand");
x.t("destinations","modify");
x.t("destinations","specify");
x.t("pre-configured","sample");
x.t("protocol","used");
x.t("tibjmsnaming://localhost:7243/sample.news","click");
x.t("certs/server.cert.pem","ssl_server_key");
x.t("2002-01-13","13:48:34");
x.t("ptopsampleclient.jar","again");
x.t("created","configure");
x.t("causes","sample");
x.t("causes","application");
x.t("driven","beans");
x.t("navigation","pane");
x.t("tibjmsnaming://localhost/sample.news","tibjmsnaming://localhost:7243/sample.news");
x.t("sport","weather");
x.t("service","jndi");
x.t("service","pre-configured");
x.t("service","server");
x.t("run","samples");
x.t("following","console");
x.t("following","line");
x.t("following","lines");
x.t("following","commands");
x.t("used","jndi");
x.t("used","throughout");
x.t("connect","ssl");
x.t("additionally","connection");
x.t("install_root","\\appserver\\bin");
x.t("install_root","/appserver/samples/lib/messagedrivenbeans");
x.t("install_root","/appserver/samples/lib/messagedrivenbean");
x.t("class","path");
x.t("password","listen");
x.t("password","save");
x.t("mdb","tibco");
x.t("mdb","causes");
x.t("mdb","connect");
x.t("tab","change");
x.t("modify","external");
x.t("modify","samples");
x.t("modify","above");
x.t("c:\\tibco\\ems\\bin\\tibemsd.conf","add");
x.t("names","ssl");
x.t("names","modified");
x.t("names","sample");
x.t("names","sslqueueconnectionfactory");
x.t("names","displayed");
x.t("names","existing");
x.t("assembly","tool");
x.t("append","following");
x.t("effect","configure");
x.t("point-to-point","sample");
x.t("point-to-point","mdb");
x.t("clientconfig","open");
x.t("server","version");
x.t("server","websphere");
x.t("server","restarts");
x.t("server","allow");
x.t("server","jndi");
x.t("server","client");
x.t("server","follow");
x.t("server","tibco");
x.t("server","previous");
x.t("server","application");
x.t("server","procedure");
x.t("server","causes");
x.t("server","connect");
x.t("server","c:\\tibco\\ems\\bin\\tibemsd.conf");
x.t("specify","ssl");
x.t("specify","three");
x.t("specify","port");
x.t("resources","generic");
x.t("content","pane");
x.t("tibjmsnaming://localhost:7222","tibjmsnaming://localhost:7243");
x.t("update","deployed");
}
